<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>ff46684cb4f648209fb2f11f87fa9898</id>
   <name>Nov4</name>
   <previewFile>ff46684cb4f648209fb2f11f87fa9898_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>ff46684cb4f648209fb2f11f87fa9898_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
